A I settings
Get ai voice preset
Read one AI writing-style preset by ID, including its prompt and emoji preferences.
GET
/v1/agencies/{agencyId}/voice-presets/{presetId}Read one AI writing-style preset by ID, including its prompt and emoji preferences.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthpresetId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/voice-presets/string" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": { "description": null, "id": "string", "createdAt": "2019-08-24T14:15:22Z", "name": "string", "updatedAt": "2019-08-24T14:15:22Z", "prompt": "string", "casualEmojis": [ "string" ], "sextingEmojis": [ "string" ], "negociationEmojis": [ "string" ], "presetType": "BUILTIN", "createdByAgencyId": null }, "meta": { "requestId": "string" }}